<?php
if (User::canCreate()) {
    $this->PageTitle = 'Formulários &raquo; Novo';
    $this->renderPartial('_form', array(
        'model' => $model,
        'niveisComplexidade' => $niveisComplexidade,
        'buttons' => 'create'
     ));
}